Subject: Menetlustoimingust teavitamine, registriasi G 50047821 / 5, Patendiamet (registrikood 70003164)
From: <[email-masked]>
To: "Patendiamet"
Date: Wed, 16 Apr 2025 09:39:02 +0300

Teavitame, et 16. aprillil 2025. aastal on Tartu Maakohtu registriosakonnas 
Patendiamet (registrikood 70003164) kohta koostatud menetlusdokument nr G 
50047821 / 5.

Dokumendi kinnitamata ärakiri on lisatud e-kirjale PDF-formaadis manusena.

Lugupidamisega
Tartu Maakohtu registriosakond, Kuninga 22 Pärnu 80099
------------------------------------------------------------
We hereby inform you that Procedural Document No. G 50047821 / 5 concerning 
Patendiamet (registry code: 70003164) was adopted in the Registration 
Department of Tartu County Court on April 16, 2025.

An uncertified transcript of the document is attached to this e-mail as a 
PDF file.

Sincerely,
Registration Department of Tartu County Court, Kuninga 22 Pärnu 80099